Electron app(win32,ia32) support window xp?


#1

I use electron-packager to package the my electron app in windows7, then copy to windowsXP, but that show is not a valid win32 progrome.
this is my script in package.json

    "scripts": {
        "start": "electron .",
        "package": "electron-packager ./ --platform=win32 --arch=ia32 --asar=true  --out ../my_app --version 1.0.0 --overwrite --icon=./app_128.ico"
      }

#2

Electron doesn’t support WinXP.


#3

I have make a windows xp version electron, do you need it ?